<?php

use CubiStore\Web\Main;

include(__DIR__ . '/../vendor/autoload.php');
define('STDOUT', fopen('php://stdout', 'w'));
fprintf(STDOUT, $_SERVER['REQUEST_METHOD'] . ' ' . $_SERVER['REQUEST_URI'] . "\n");

Main::main('dev');